/* CSS Document */
#unit_left{
	float:left;
	width:694px;
	padding-top:0;
	line-height:1.7em;
}

h3 {
	margin: 16px 0 8px;
	padding: 0px;
	font-size: 12px;
}
/* レ点のリスト */
ul.reten{
	list-style: none;
	margin:8px 0 0 18px;
}
ul.reten li{
	float:left;
	width:25%;
	font-size:14px;
}
ul.reten li::before {
   content: "\02714";
   padding-right: 3px;
   color:#956fc7;
   font-size:16px;
}
/* 在籍状況 */
#zaiseki {
  float: left;
  width: 72px;
  padding: 0;
  margin: 3px;
  text-align: center;
  border: 1px solid #cccccc;
}
#zaiseki dt {
  background-color: #ffffff;
  font-size: 18px;
  padding:8px 0;
}
#zaiseki dt::after {
   content: "\4EBA";
   padding-left: 2px;
   font-size:14px;
}
#zaiseki dd {
  background-color: #956fc7;
  margin-left: 0;
  color:#ffffff;
}
/* 1日のチャートリスト */
ul.oneday_list{
	list-style: none;
	margin:8px 0 30px 12px;
	font-size:14px;
}
ul.oneday_list li.oneday_item{
	position: relative;
	margin:0;
	padding:0 0 0 18px;
}
ul.oneday_list li.oneday_item::before {
	content: "";
	position: absolute;
	left: 1px;
	top: 12px;
	background: #c195fd;
	width: 2px;
	height: 150%;
}
dl.work_detail{
	border-top: 1px dashed #c195fd;
	padding:8px 0;
}
dl.work_detail dt{
	position: absolute;
    font-weight: bold;
    color: #585698;
    margin: 0;
}
dl.work_detail dt::before{
	content: "";
    position: absolute;
    top:3px;
    left:-24px;
    border-radius:10px;
    border: 3px solid #c195fd;
    background: #ffffff;
    width:10px;
    height:10px;
}
.oneday_item:nth-child(2) .work_detail{
    border-top: none;
}
dl.work_detail dd{
	position: relative;
	left:60px;
}
dl.get_money{
	position: absolute;
    right: 16px;
	top:-6px;
    bottom: 0;
    font-weight: bold;
	padding:0;
}
dl.get_money dt{
	position: relative;
	font-size: 12px;
    color: #585698;
}
dl.get_money dd{
	line-height:0.8em;
	font-size: 16px;
    color: #ff4040;
    margin: 0 8px 0 0;
}
dl .yen{
	font-size: 14px;
    color: #585698;
	font-weight:normal;
}

/* 退勤時　1日のチャートリスト */
dl.get_all{
	position: absolute;
	top:-6px;
    right: 16px;
    bottom: 0;
	border-radius: 10px;
    background: #f5edff;
    font-weight: bold;
    color: #585698;
    width: 200px;
	height:22px;
	font-weight: bold;
	padding:10px 0;
}
dl.get_all dt{
	float:left;
	font-size: 14px;
    color: #585698;
	padding-left:16px;
}
dl.get_all dd{
	float:right;
	font-size: 16px;
    color: #ff4040;
    margin: 0 8px;
}



ul.oneday_list li.oneday_item:last-child::before{
	background:none;
}





/* ここまで */



#up_box_btm{
	background:url(../img2/local/tit_btm.png) bottom left no-repeat;
	margin:0 0 30px;
	padding:0 30px 30px 30px;
	width:399px;
}
.up_box2{
	margin-bottom:30px;
	margin-left:20px;
}
.bl_b{
	font-size:14px;
	font-weight:bold;
	color:#3399ff;
}




